uuid: 4955be3d-59aa-41c3-afab-b9bd10cac1ae
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.ressources
    - views.view.base_de_donnees
  module:
    - config_pages
    - panels
    - views
id: ressources-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 3e681071-36ef-4e59-a40b-fff553c6a489
  blocks:
    30853c04-a97a-48e8-beaa-f17090eeb714:
      id: 'views_block:base_de_donnees-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: 30853c04-a97a-48e8-beaa-f17090eeb714
    ea249519-f398-4b55-9f11-ab0e2a613ef5:
      config_page_type: base_de_donnees
      config_page_view_mode: full
      id: config_pages_block
      label: 'ConfigPages base de données'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      region: content
      weight: 0
      uuid: ea249519-f398-4b55-9f11-ab0e2a613ef5
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: ressources-panels_variant-0
page: ressources
selection_criteria: {  }
selection_logic: and
static_context: {  }
